# Kodi Media Center language file
# Addon Name: PVR WMC Client
# Addon id: pvr.wmc
# Addon Provider: KrustyReturns and scarecrow420
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: translations@kodi.tv\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2025-01-17 23:35+0000\n"
"Last-Translator: Kryštof Černý <cleverline1mc@gmail.com>\n"
"Language-Team: Czech <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-wmc/cs_cz/>\n"
"Language: cs_cz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.9.2\n"

msgctxt "Addon Summary"
msgid "PVR WMC Client"
msgstr "Klient PVR WMC"

msgctxt "Addon Description"
msgid "A PVR client to interface with Windows Media Center's Recording and EPG services. Thanks to Tomba73 and Hoopsdavis. Special thanks to DBurckh."
msgstr "Klient PVR pro rozhraní služeb nahrávání a televezního programu Windows Media Centra. Díky pro Tomba73 a Hoopsdavis. Speciální díky pro DBurckh."

msgctxt "Addon Disclaimer"
msgid "This is experimental software. Use at your own risk."
msgstr "Toto je experimentální software. Používejte na vlastní riziko."

msgctxt "#30000"
msgid "Server Hostname or IP"
msgstr "Název hostitele nebo adresa IP serveru"

msgctxt "#30001"
msgid "Keep IP address to 127.0.0.1, if server is running on this same system"
msgstr "Pokud server běží na stejném systému, ponechte adresu IP 127.0.0.1"

msgctxt "#30002"
msgid "Port Number"
msgstr "Číslo portu"

msgctxt "#30003"
msgid "Stream timeout, unknown problem"
msgstr "Časový limit datového proudu, neznámý problém"

msgctxt "#30004"
msgid "No video data found on this channel"
msgstr "Na tomto kanále nebyla nalezena žádná data videa"

msgctxt "#30005"
msgid "Tuner is needed for recording"
msgstr "Pro nahrávání je nutný tuner"

msgctxt "#30006"
msgid "Recording delete failed, file in use or write protected"
msgstr "Odstranění nahrávky selhalo, soubor je používán nebo je chráněn proti zápisu"

msgctxt "#30007"
msgid "Recording delete failed, recorded file doesn't exist"
msgstr "Odstranění nahrávky selhalo, soubor s nahrávkou neexistuje"

msgctxt "#30008"
msgid "Recording file not found"
msgstr "Soubor nahrávky nebyl nalezen"

msgctxt "#30009"
msgid "Alternate channel chosen: "
msgstr "Zvolen alternativní kanál: "

msgctxt "#30010"
msgid "Alternate time chosen: "
msgstr "Zvolený alternativní čas: "

msgctxt "#30011"
msgid "Can't start, tuner is no longer available"
msgstr "Nelze spustit, tuner už není dostupný"

msgctxt "#30012"
msgid "Channel content is protected"
msgstr "Obsah kanálu je chráněn"

msgctxt "#30013"
msgid "End time increased by "
msgstr "Čas ukončení posunut o "

msgctxt "#30014"
msgid "Enable SignalStatus calls"
msgstr "Povolit hlášení stavu signálu"

msgctxt "#30015"
msgid "Refresh SignalStatus Interval (sec)"
msgstr "Interval obnovy stavu signálu (s)"

msgctxt "#30016"
msgid "Store Resume/Watched status on server"
msgstr "Ukládat stav Obnovit a Zhlédnuto na serveru"

msgctxt "#30017"
msgid "Recorded TV folder not found"
msgstr "Složka pro nahrávky nebyla nalezena"

msgctxt "#30018"
msgid "Recorded TV folder cannot be opened"
msgstr "Složku pro nahrávky nelze otevřít"

msgctxt "#30019"
msgid "ServerWMC version update is available (%s)"
msgstr "Pro ServerWMC je dostupná aktualizace (%s)"

msgctxt "#30020"
msgid "All tuners for this channel are busy"
msgstr "Všechny tunery pro tento kanál jsou zaneprázdněny"

msgctxt "#30021"
msgid "LiveTV timed-out"
msgstr "Překročen časový limit živého vysílání"

msgctxt "#30022"
msgid "LiveTV error, exited early"
msgstr "Chyba živého vysílání, ukončeno dříve"

msgctxt "#30023"
msgid "Recording stream timed-out"
msgstr "Překročen časový limit nahrávání datového proudu"

msgctxt "#30024"
msgid "Recording stream exited early"
msgstr "Nahrávání datového proudu ukončeno dříve"

msgctxt "#30025"
msgid "Use WakeOnLAN to wake up server"
msgstr "Server probouzet prostřednictvím sítě (WakeOnLAN)"

msgctxt "#30026"
msgid "Sending WakeOnLAN to server..."
msgstr "Odesílání WakeOnLAN na server…"

msgctxt "#30027"
msgid "Time drift between client and backend of %s minutes"
msgstr "Časový posun mezi klientem a serverem o %s minut"

msgctxt "#30100"
msgid "Recording Preference"
msgstr "Předvolby nahrávání"

msgctxt "#30101"
msgid "Record this episode only"
msgstr "Nahrát pouze tuto epizodu"

msgctxt "#30102"
msgid "Record the series"
msgstr "Nahrát sezónu"

msgctxt "#30103"
msgid "Show type:"
msgstr "Zobrazit typ:"

msgctxt "#30104"
msgid "New and rerun"
msgstr "Nové a reprízované"

msgctxt "#30105"
msgid "New only"
msgstr "Pouze nové"

msgctxt "#30106"
msgid "Live only"
msgstr "Pouze živé"

msgctxt "#30107"
msgid "Channel:"
msgstr "Kanál:"

msgctxt "#30108"
msgid "Any Channel"
msgstr "Jakýkoliv kanál"

msgctxt "#30110"
msgid "Airtime:"
msgstr "Čas vysílání:"

msgctxt "#30111"
msgid "Anytime"
msgstr "Kdykoliv"

msgctxt "#30120"
msgid "Delete Timer"
msgstr "Odstranit časovač"

msgctxt "#30121"
msgid "Delete this episode timer only"
msgstr "Odstranit časovač pouze pro tuto epizodu"

msgctxt "#30122"
msgid "Delete the entire series"
msgstr "Odstranit celou sezónu"

msgctxt "#30130"
msgid "Created by Repeating Timer"
msgstr "Vytvořeno opakujícím se časovačem"

msgctxt "#30131"
msgid "One time (manual)"
msgstr "Jednorázově (ručně)"

msgctxt "#30132"
msgid "One time (guide)"
msgstr "Jednorázově (program)"

msgctxt "#30133"
msgid "One time (wishlist)"
msgstr "Jednou (seznam přání)"

msgctxt "#30134"
msgid "Repeating (manual)"
msgstr "Opakovaný (ručně)"

msgctxt "#30135"
msgid "Repeating (guide)"
msgstr "Opakovaný (program)"

msgctxt "#30136"
msgid "Repeating (wishlist)"
msgstr "Opakovaný (seznam přání)"

msgctxt "#30140"
msgid "Normal"
msgstr "Normální"

msgctxt "#30141"
msgid "High"
msgstr "Vysoká"

msgctxt "#30142"
msgid "Low"
msgstr "Nízká"

msgctxt "#30150"
msgid "New Episodes Only"
msgstr "Pouze nové epizody"

msgctxt "#30151"
msgid "New and Rerun Episodes"
msgstr "Nové a reprízované epizody"

msgctxt "#30152"
msgid "Live Only"
msgstr "Pouze živé"

msgctxt "#30160"
msgid "Not Set"
msgstr "Nenastaveno"

msgctxt "#30161"
msgid "Keep Latest Recordings"
msgstr "Ponechávat nejnovější nahrávky"

msgctxt "#30162"
msgid "Keep Until I Watch"
msgstr "Ponechávat do zhlédnutí"

msgctxt "#30163"
msgid "Keep Until Space Needed"
msgstr "Ponechávat dokud není potřeba místo"

msgctxt "#30164"
msgid "Keep Until I Delete"
msgstr "Ponechávat do odstranění"

msgctxt "#30165"
msgid "Keep For 1 Week"
msgstr "Ponechávat 1 týden"

msgctxt "#30170"
msgid "Keep As Many As Possible"
msgstr "Ponechávat co nejvíce"

msgctxt "#30171"
msgid "Keep 1 Recording"
msgstr "Ponechávat 1 nahrávku"

msgctxt "#30172"
msgid "Keep 2 Recordings"
msgstr "Ponechávat 2 nahrávky"

msgctxt "#30173"
msgid "Keep 3 Recordings"
msgstr "Ponechávat 3 nahrávky"

msgctxt "#30174"
msgid "Keep 4 Recordings"
msgstr "Ponechávat 4 nahrávky"

msgctxt "#30175"
msgid "Keep 5 Recordings"
msgstr "Ponechávat 5 nahrávek"

msgctxt "#30176"
msgid "Keep 6 Recordings"
msgstr "Ponechávat 6 nahrávek"

msgctxt "#30177"
msgid "Keep 7 Recordings"
msgstr "Ponechávat 7 nahrávek"

msgctxt "#30178"
msgid "Keep 10 Recordings"
msgstr "Ponechávat 10 nahrávek"
